@media screen and (min-width:768px) and (max-width:999px) {
.logo_name {padding-left:180px !important;}
img {max-width:100%; height:auto;}
.headerinner section.logo a, .headerinner section.logo{ width:100px; height:105px; overflow:hidden; left:0; top:0;
background:url(../images/logo-resp1.png) no-repeat left 10px;}
.content-inner {width:98%; }
.headerinner {
	width:100%;
}
nav ul li a {
	padding:0 18px;
}
.headerinner h1.logo {
	width:300px;
	height:250px;
}
.headerinner h1.logo a {
	background-size:100% 100%;
	width:300px;
	height:250px;
}
.banner {
	height:auto;
}
.banner-inner {
	width:100%;
}
.flex-control-nav {
	left:40%;
}
.flex-caption {
	width:96%;
	left:1%;
	font-size:40px;
	line-height:45px;
}
.flex-direction-nav {
	display:none;
}
.flex-caption span.caption-right {
	width:auto;
}
.welcom_bg {
	padding:10px 20px;
	background-repeat:repeat-y;
	height:auto;
}
.welcom_bg p {
	/*padding:0;*/
}
.content .colm .box {
	width:27%;
	background-size:100% 100% !important;
	margin-right:15px;
}
.content .colm .box img {
	height:71.5% !important;
}
.newletter {
	padding:18px 10px;
}
.newletter .left {
	padding:0;
}
.footer_inner {
	width:98%;
}

.innerCms{ width:100%;}
.headerBg{ width:100%;}
.colRt{ width:500px;}
.headerBg h1{ margin:0; padding:37px 0 0 0; text-align:center; width:100%;}
.colLeft{ width:151px;}
#event_content .event_cal_view, #event_content .calendarview table {width:486px;}
.formBox dd {width:274px !important;}
dl.bookSearch dd {width:113px;}
.width100 {width:63px;}
.width137 {width:106px;}
.width200 {width:160px;}
.servBox {margin-left:100px;}
.dtlsLeft {float:none; width:auto;}
.dtlsRt {float:none; width:100%; margin-top:15px;}
.formBox dt.doubleline, .formBox dd.doubleline {height:45px;}

.innerBorder{ padding:5px;}
.loginBox{ width:217px; margin-top:10px; background-position:center 0;}
nav ul li ul.dropMenu { display:none;}
input.input1, input.input2{ width:88%;}
.newUser{ width:200px;}
.signupform dt { width:19% !important;}
.signupform dd select {width:92%;}
.signupform dd {width:76% !important;}
.formBox dd textarea {width:88%;}
.package1 {width:44%; padding:2.2%;}
.package2 {width:44%; padding:2.2%;}
.footer_top ul li {padding:0px 4px;}
.servCat {margin:4px; width:224px; height:250px; background-size:242px 262px;}
.contCms .right {width:346px;}
.reminderservice li {width:149px;}
.servCat .image {height:211px; width:224px;}
.servCat a .catHov {width:224px; height:213px; background-size:100% 100%;}
.innerCms .innerBorder .ad-gallery2 {width:653px !important;}
.innerBorder .ad-gallery2  .ad-image {width:603px !important;}
.innerBorder .ad-gallery2  .ad-image img {width:603px !important;}
}